Subject: RE: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Drew Adams <[email-masked]>
Date: Mon, 25 May 2015 06:24:40 -0700 (PDT)

> >   DEFVAR_LISP ("face-ignored-fonts", Vface_ignored_fonts,
> > 	       doc: /* List of ignored fonts.
> > Each element is a regular expression that matches names of fonts
> > to ignore.  */);

Why does it have `face' in the name, let alone as the prefix?

The value doesn't refer to fonts to be ignored for any specific
face, right?  It might be easier to discover, as well as easier
to understand, if it started with `font' and didn't include `face':
`fonts-to-ignore'.